body .gform_wrapper ul li.gfield{
    margin-top: 0px!important;
}



body .gform_wrapper .chosen-container-single .chosen-single {
    background-clip: padding-box;
    background-color: #f3f3f3;
    background-image: none;
    border: 1px solid #cecece;
    border-radius: 0px;
    color: #bbb;
    display: block;
    font-size: 15px;
    height: unset;
    line-height: 18px;
    overflow: hidden;
    padding: 17px 27px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;

}

body .gform_wrapper .chosen-container-single .chosen-single div {
    background-clip: padding-box;
    background-color: #f3f3f3;
    background-image: none;
    border-left: medium none;
    border-radius: 0;
    display: block;
    height: 100%;
    position: absolute;
    right: 10px;
    top: 15px;
    width: 15px;
}

body .gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single{
    background-image: none;
}


body .gform_wrapper .chosen-container .chosen-results li{
    display: none;
    font-size: 14px;
    line-height: 80%;
    list-style: outside none none;
    margin: 0;
    padding: 20px 7px;
}
body .gform_wrapper .chosen-container .chosen-search{
    display: none;
}

body .gform_wrapper .chosen-container .chosen-results li.highlighted {
    background-color: #bfd864!important;
    color: #fff!important;
    background-image: unset; 
}


body.single-portfolio_page .adjacent-posts{
    padding-bottom: 220px;
}


.page-id-23008 #field_4_3{
    display: block;
}




.page-id-22821 .carousel-anything-container .owl-item .wpb_text_column.wpb_content_element .wpb_wrapper {
    max-width: 1000px;
    margin:auto;
}

@media only screen and (max-width: 1200px){
    .page-id-22821 .carousel-anything-container .owl-item .wpb_text_column.wpb_content_element .wpb_wrapper {
        max-width: 950px;
        margin:auto;
    }
}

@media only screen and (max-width: 1000px){
     .page-id-22821 .carousel-anything-container .owl-item .wpb_text_column.wpb_content_element .wpb_wrapper {
        max-width: 768px;
        margin:auto;
    }
}

@media (max-width: 767px){

    .page-id-22821 .carousel-anything-container .owl-item .wpb_text_column.wpb_content_element .wpb_wrapper {
        max-width: calc( 100vw - 90px ) !important;
        margin:auto;
    }
   

}
